body {
	margin: 0px;
	height: 100%;
	padding: 0px;
	font-size: 13px;
	font-family: Arial;
	line-height: 120%;
	color: #000000;
	background: #F1F5F6;
}

td {
	font-size: 13px;
	font-family: Arial;
	color: #000000;
}

a:link {
	color: #003399;
	text-decoration: none;
	font-size: 13px;
	font-weight: none;
}
a:visited {
	text-decoration: none;
	font-size: 13px;
	font-weight: none;
	color: #003399;
}
a:hover {
	text-decoration: none;
	font-size: 13px;
	font-weight: none;
	color: #0033FF;
}
a:active {
	text-decoration: none;
	font-size: 13px;
	font-weight: none;
	color: #0033FF;
}
a.menu:link { color: #FFFFFF; text-decoration: none; font-size: 12px; font-weight: bold; }
a.menu:visited { color: #FFFFFF; text-decoration: none; font-size: 12px; font-weight: bold; }
a.menu:hover { color: #000000; text-decoration: underline; font-size: 12px; font-weight: bold; }
a.menu:active { color: #FFFFFF; text-decoration: none; font-size: 12px; font-weight: bold; }

a.tiny_menu:link { color: #666666; text-decoration: none; font-size: 12px; font-weight: none; }
a.tiny_menu:visited { color: #666666; text-decoration: none; font-size: 12px; font-weight: none; }
a.tiny_menu:hover { color: #000000; text-decoration: underline; font-size: 12px; font-weight: none; }
a.tiny_menu:active { color: #666666; text-decoration: none; font-size: 12px; font-weight: none; }

a.s_menu:link { color: #666666; text-decoration: none; font-size: 14px; font-weight: none; }
a.s_menu:visited { color: #666666; text-decoration: none; font-size: 14px; font-weight: none; }
a.s_menu:hover { color: #000000; text-decoration: underline; font-size: 14px; font-weight: none; }
a.s_menu:active { color: #666666; text-decoration: none; font-size: 14px; font-weight: none; }

a.dir_menu:link { color: #666666; text-decoration: none; font-size: 12px; font-weight: none; }
a.dir_menu:visited { color: #666666; text-decoration: none; font-size: 12px; font-weight: none; }
a.dir_menu:hover { color: #000000; text-decoration: underline; font-size: 12px; font-weight: none; }
a.dir_menu:active { color: #666666; text-decoration: none; font-size: 12px; font-weight: none; }

a.mainpage:link { color: #CC0000; text-decoration: none; font-size: 14px; font-weight: bold; }
a.mainpage:visited { color: #CC0000; text-decoration: none; font-size: 14px; font-weight: bold; }
a.mainpage:hover { color: #990000; text-decoration: underline; font-size: 14px; font-weight: bold; }
a.mainpage:active { color: #CC0000; text-decoration: none; font-size: 14px; font-weight: bold; }

a.view:link { color: #003399; text-decoration: underline; font-size: 12px; font-weight: bold; }
a.view:visited { color: #003399; text-decoration: underline; font-size: 12px; font-weight: bold; }
a.view:hover { color: #0033FF; text-decoration: none; font-size: 12px; font-weight: bold; }
a.view:active { color: #003399; text-decoration: underline; font-size: 12px; font-weight: bold; }

a.menubar:link { color: #CC0000; text-decoration: none; font-size: 14px; font-weight: bold; }
a.menubar:visited { color: #CC0000; text-decoration: none; font-size: 14px; font-weight: bold; }
a.menubar:hover { color: #990000; text-decoration: underline; font-size: 14px; font-weight: bold; }
a.menubar:active { color: #CC0000; text-decoration: none; font-size: 14px; font-weight: bold; }

a.car:link { color: #038EC2; text-decoration: none; font-size: 12px; font-weight: bold; }
a.car:visited { color: #038EC2; text-decoration: none; font-size: 12px; font-weight: bold; }
a.car:hover { color: #04B3F6; text-decoration: underline; font-size: 12px; font-weight: bold; }
a.car:active { color: #038EC2; text-decoration: none; font-size: 12px; font-weight: bold; }

.dir {
	font: 12px Arial;
	color: #CCCCCC;
	font-weight: none;
}

.tiny {
	font: 12px Arial;
	color: #666666;
	font-weight: none;
}

.h1 {
	font: 20px Arial;
	color: #000000;
	font-weight: bold;
}

.h2 {
	font: 13px Arial;
	color: #FFFFFF;
	font-weight: bold;
}

.h3 {
     font-family: Arial;
     font-size: 10pt;
     font-weight: ;
}

.classifieds {
	font: 13px Arial;
	color: #FFFFFF;
	font-weight: bold;
}

.headerblack {
	font: 17px Arial;
	color: #000000;
	font-weight: bold;
}

.headernews {
	font: 15px Arial;
	color: #999999;
	font-weight: bold;
}

.headerwhite {
	font: 17px Arial;
	color: #FFFFFF;
	font-weight: bold;
}

.headerform {
	font: 15px Arial;
	color: #000099;
	font-weight: bold;
}

.text {
	font: 13px Verdana, Arial;
	color: #FFFFFF;
	font-weight: normal;
}

 .hr{
  border-color:#CCCCCC;
  border-width:2px;
  border-style:dashed;
 }
 
 .cars {
	font: 20px Arial;
	color: #99CC00;
	font-weight: bold;